# List agent reports

`GET /api/v1/agents/runs`

The latest [agent](/guides/agents) reports you can see, newest first: reports of agents you set up or receive; admins see all. Row: `id`, `agent_id`, `template` (`weekly_risk` · `one_on_one` · `slip_pattern` · `loss_summary` · `comp_price`), `title`, `period`, `status` (`done` · `error`), `summary`, `mode` (`rule` · `ai`), `count` (records in the report), `by` (`schedule` · `manual` · `demo`), `created_at`, `url` (report page on the web), `error`.

## Query parameters

| Field | Type | Description |
|---|---|---|
| `limit` | integer | Max rows (1–100). |
